<div class="app-container">
    <div class="app-header">
        <mat-icon (click)="goToAngularPage()">keyboard_backspace</mat-icon>
        <h1>Basic</h1>
    </div>
    <div class="app-content">
        <div class="component-basics">
            <div class="basic-component-card">
                <h3>Selector</h3>
                <app-select-by-element></app-select-by-element>
                <div app-select-by-attribute></div>
                <div class="app-select-by-class"></div>
            </div>
            <div class="basic-component-card">
                <h3>Template</h3>
                <app-inline-template></app-inline-template>
                <app-external-file-template></app-external-file-template>
            </div>
            <div class="basic-component-card">
                <h3>Style</h3>
                <app-inline-style></app-inline-style>
                <app-external-file-style></app-external-file-style>
            </div>
        </div>
    </div>
</div>